Subject: [OSPF] Barry Leiba's No Objection on draft-ietf-ospf-node-admin-tag-07: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Wed, 14 Oct 2015 08:50:12 -0700

Barry Leiba has entered the following ballot position for
draft-ietf-ospf-node-admin-tag-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-ospf-node-admin-tag/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The abstract reads a bit oddly, repeating "This document describes an
extension to OSPF protocol".  Perhaps while you're making changes to
address the other IESG comments, you could re-word the abstract to avoid
that repetition.